<?xml version="1.0" encoding="UTF-8"?>
<BalanceAction Version="EGAS40" Release="0" xmlns="http://www.ote-cr.cz/schema/edigas/types/balact" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ote-cr.cz/schema/edigas/types/balact CDS-x-balact.xsd">
	<Identification v="BALCAT20160702A00001"/>
	<Type v="ACT"/>
	<CreationDateTime v="2016-07-02T12:44:00+02:00"/>
	<IssuerIdentification v="21X000000001304L" codingScheme="305"/>
	<IssuerRole v="ZSX"/>
	<RecipientIdentification v="27XGOTE-CZ-GAS-R" codingScheme="305"/>
	<RecipientRole v="ZSX"/>
	<Action>
		<StatusInformation>
			<ActionStatus v="REAL"/>
		</StatusInformation>
		<MarketIdentification>
			<MarketType v="VDT"/>
			<MarketProvider v="OTE" codingScheme="ZSO"/>
			<Product v="DA"/>
		</MarketIdentification>
		<TradingInformation>
			<PlacementDateTime v="2016-07-02T12:30:00+02:00"></PlacementDateTime>
			<RealisationDateTime v="2016-07-02T12:44:00+02:00"></RealisationDateTime>
		</TradingInformation>
		<DeliveryInformation>
			<ConnectionPoint v="VTP" codingScheme="ZSO"></ConnectionPoint>
			<TimeInterval v="2016-07-03T06:00+02:00/2016-07-04T06:00+02:00"></TimeInterval>
			<Direction v="Z02"></Direction>
			<Quantity v="1000.000"></Quantity>
			<MeasureUnit v="KWH"></MeasureUnit>
		</DeliveryInformation>
		<PriceInformation>
		  <UnitPrice v="11.41"/>
		  <Currency v="EUR"/>
		</PriceInformation>
		<Reason>
		  <BalanceActionReason v="99"/>
		  <Text text="Test textu zprávy" language="CZ"/>
		  <Text text="Message text test" language="EN"/>
		</Reason>		
	</Action>
</BalanceAction>
